HTTP::Entity::Parser::OctetStream(3pm)

NAME
HTTP::Entity::Parser::OctetStream - parser for application/octet-stream

SYNOPSIS
    use HTTP::Entity::Parser;

    my $parser = HTTP::Entity::Parser->new;
    my ($params, $uplaods) = $parser->parse($env); # [] , []

DESCRIPTION
This is a parser class for application/octet-stream and other. This is used as default parser.

OctetStream always returns empty list.

LICENSE
Copyright (C) Masahiro Nagano.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Masahiro Nagano <kazeburo@gmail.com>

Tokuhiro Matsuno <tokuhirom@gmail.com>